######################
# hbaswitch.grid
######################


type=hbaswitch.AuditEvent
code=51.10.16
severity=0
actionable=0
desc=Auditing a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=Storage A.D.E. は週 1 回、すべてのデバイスを監査します。
action=1. 必要な処置はありません。


type=hbaswitch.DiscoveryEvent
code=51.14.16
severity=0
actionable=0
desc=Discovered a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=検出イベントは、エージェントがストレージデバイスを初めて探す場合に
'発生します。


type=hbaswitch.LocationChangeEvent
code=51.19.16
severity=0
actionable=0
desc=Location of hbaswitch [Switch_Name] ([IP_Address]) was changed


type=hbaswitch.StateChangeEvent+.port
code=51.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in SWITCH [Switch_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=スイッチのポートは使用可能になっています。
action=対処の必要はありません。 



type=hbaswitch.QuiesceEndEvent
code=51.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、
'監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを
'変更しました。


type=hbaswitch.QuiesceStartEvent
code=51.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを変更しました。
action=1. 管理者に、これが予期された動作であるかを確認します。


type=hbaswitch.ValueChangeEvent.revision
code=51.3.42
severity=1
actionable=0
desc=Revision of switch svc-18 changed from V4.2.0.1 to V4.2.0.2

